; +-----------------------------------------------------------------+
; | XFireWal - Exhaust fire effect for Dornier-Wal Freeware Projekt |
; +-----------------------------------------------------------------+
; |  This extent the effect described below for 6 zylinders.        |
; |  The extention is necessary because FS didn't display the       |
; |  original effect 12 times.                                      |
; |                                                                 |
; |  Modifications by Michael Garbers                               |
; |  done with permission of Peter M. Ridge                         |
; |                                                                 |
; |  All rights remains at Peter M. Ridge                           |
; |                                                                 |
; +-----------------------------------------------------------------+
; | Version 1.0 (Wal)             | For Flight Simulator 2002       |
; +-----------------------------------------------------------------+

; +-----------------------------------------------------------------+
; | XFire - Exhaust fire effect for Heather Sherman's Grumman Duck  |
; +-----------------------------------------------------------------+
; | FX and texture are copyright (C) 2002 by Peter M. Ridge         |
; | All rights reserved.                                            |
; |                                                                 |
; | This version of XFire may only be distributed with this         |
; | aircraft and subject to the following conditions:               |
; |                                                                 |
; | - The fx_xfire.fx and fx_xfire.bmp files must be distributed    |
; |   without modification and within the Grumman Duck archive.     |
; |   Redistributing with any files added, removed or modified is   |
; |   prohibited.                                                   |
; |                                                                 |
; | - The inclusion of any individual file for this effect in       |
; |   another archive without the prior permission of the author is |
; |   prohibited. This means, for example, that you may not upload  |
; |   an archive that uses this fx and/or bmp file with your own    |
; |   aircraft or include it in a package containing other effects, |
; |   panels, sounds, etc. without first obtaining the author's     |
; |   permission.                                                   |
; |                                                                 |
; | - No fee may be charged for this effect. Any distribution other |
; |   than what is granted herein is prohibited without express     |
; |   permission of the author.                                     |
; |                                                                 |
; | - The authors' rights and wishes concerning this effect and the |
; |   archive in which it is contained must be respected.           |
; |                                                                 |
; | Contact: peter@turbulentsky.com                                 |
; |          or check the contact and forum pages at bfu.avsim.net  |
; +-----------------------------------------------------------------+
; | Version 1.0                   | For Flight Simulator 2002       |
; +-----------------------------------------------------------------+

; +-----------------------------------------------------------------+
; | Smoke trail effect for Heather Sherman's Grumman Duck           |
; +-----------------------------------------------------------------+
; | FX is copyright (C) 2002 by Jean-Robert Turcot                  |
; | All rights reserved.                                            |
; |                                                                 |
; | It should be noted that I'm not to be held responsible for      |
; | crashes or if smoke gets in your eyes while gaping at the girl  |
; | painted on the fuselage...[LoL & grin] !                        |
; |                                                                 |
; | Contact: jeanrturcot@aol.com                                    |
; +-----------------------------------------------------------------+
; | August the 7th, 2002          | For Flight Simulator 2002       |
; +-----------------------------------------------------------------+

[Library Effect]
Lifetime=5
Version=2.00
Display Name=Exhaust flame effect for FS2002
Radius=200

[Properties]
Cockpit=1
VirtualCockpit=1
Spot=1
Tower=1
Map=0

[Emitter.0]
Lifetime=0.00, 0.00
Delay=0.00, 0.00
Bounce=0.00
No Interpolate=1
Rate=43.30, 43.30
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=0.45, 0.45
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00

[Particle.0]
Lifetime=0.17, 0.20
Type=19
X Scale=0.35, 0.36
Y Scale=0.35, 0.36
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.80, 0.80
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.0]
Blend Mode=2
Texture=fx_xfire.bmp
Bounce=0.00
Color Start=0, 0, 32, 128
Color End=0, 0, 32, 0
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0.00
Y Scale Goal=0.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.1]
Lifetime=0.00, 0.00
Delay=0.01, 0.02
Bounce=0.00
No Interpolate=1
Rate=43.30, 43.30
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=0.45, 0.45
Y Offset=0.03, 0.03
Z Offset=0.03, 0.03

[Particle.1]
Lifetime=0.15, 0.17
Type=19
X Scale=0.30, 0.31
Y Scale=0.30, 0.31
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.80, 0.80
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.1]
Blend Mode=2
Texture=fx_xfire.bmp
Bounce=0.00
Color Start=0, 0, 32, 128
Color End=0, 0, 32, 0
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0.00
Y Scale Goal=0.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.2]
Lifetime=0.00, 0.00
Delay=0.02, 0.03
Bounce=0.00
No Interpolate=1
Rate=43.30, 43.30
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=0.45, 0.45
Y Offset=0.07, 0.07
Z Offset=0.07, 0.07

[Particle.2]
Lifetime=0.12, 0.15
Type=19
X Scale=0.25, 0.26
Y Scale=0.25, 0.26
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.80, 0.80
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.2]
Blend Mode=2
Texture=fx_xfire.bmp
Bounce=0.00
Color Start=0, 0, 32, 128
Color End=0, 0, 32, 0
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0.00
Y Scale Goal=0.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.3]
Lifetime=0.00, 0.00
Delay=0.03, 0.04
Bounce=0.00
No Interpolate=1
Rate=43.30, 43.30
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=0.45, 0.45
Y Offset=0.08, 0.08
Z Offset=0.08, 0.08

[Particle.3]
Lifetime=0.10, 0.12
Type=19
X Scale=0.20, 0.20
Y Scale=0.20, 0.20
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.80, 0.80
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.3]
Blend Mode=2
Texture=fx_xfire.bmp
Bounce=0.00
Color Start=0, 0, 32, 128
Color End=0, 0, 32, 0
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0.00
Y Scale Goal=0.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.4]
Lifetime=0.00, 0.00
Delay=0.04, 0.05
Bounce=0.00
No Interpolate=1
Rate=43.30, 43.30
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=0.45, 0.45
Y Offset=0.10, 0.10
Z Offset=0.10, 0.10

[Particle.4]
Lifetime=0.08, 0.10
Type=19
X Scale=0.15, 0.15
Y Scale=0.15, 0.15
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.80, 0.80
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.4]
Blend Mode=2
Texture=fx_xfire.bmp
Bounce=0.00
Color Start=0, 0, 32, 128
Color End=0, 0, 32, 0
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0.00
Y Scale Goal=0.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.5]
Lifetime=0.00, 0.00
Delay=0.05, 0.06
Bounce=0.00
No Interpolate=1
Rate=43.30, 43.30
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=0.45, 0.45
Y Offset=0.11, 0.11
Z Offset=0.11, 0.11

[Particle.5]
Lifetime=0.06, 0.08
Type=19
X Scale=0.12, 0.12
Y Scale=0.12, 0.12
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.80, 0.80
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.5]
Blend Mode=2
Texture=fx_xfire.bmp
Bounce=0.00
Color Start=0, 0, 16, 128
Color End=0, 0, 16, 0
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0.00
Y Scale Goal=0.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.6]
Lifetime=0.00, 0.00
Delay=0.04, 0.06
Bounce=0.00
No Interpolate=1
Rate=43.30, 43.30
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=0.45, 0.45
Y Offset=0.12, 0.12
Z Offset=0.12, 0.12

[Particle.6]
Lifetime=0.09, 0.13
Type=19
X Scale=0.08, 0.09
Y Scale=0.08, 0.09
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.80, 0.80
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.6]
Blend Mode=2
Texture=fx_xfire.bmp
Bounce=0.00
Color Start=0, 0, 16, 128
Color End=0, 0, 16, 0
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0.00
Y Scale Goal=0.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.7]
Lifetime=0.00, 0.00
Delay=0.02, 0.04
Bounce=0.00
No Interpolate=1
Rate=43.30, 43.30
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=0.45, 0.45
Y Offset=0.13, 0.13
Z Offset=0.13, 0.13

[Particle.7]
Lifetime=0.08, 0.12
Type=19
X Scale=0.07, 0.08
Y Scale=0.07, 0.08
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.80, 0.80
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.7]
Blend Mode=2
Texture=fx_xfire.bmp
Bounce=0.00
Color Start=0, 0, 16, 128
Color End=0, 0, 16, 0
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0.00
Y Scale Goal=0.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.8]
Lifetime=0.00, 0.00
Delay=0.04, 0.05
Bounce=0.00
No Interpolate=1
Rate=56.00, 56.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=0.45, 0.45
Y Offset=0.11, 0.11
Z Offset=0.11, 0.11

[Particle.8]
Lifetime=0.08, 0.12
Type=19
X Scale=0.45, 0.45
Y Scale=0.45, 0.45
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=1.00, 1.00
Fade In=0.00, 0.00
Fade Out=0.80, 0.80
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.8]
Blend Mode=2
Texture=fx_xfire.bmp
Bounce=0.00
Color Start=75, 70, 60, 128
Color End=75, 70, 60, 0
;Color Start=55, 50, 40, 128
;Color End=55, 50, 40, 0
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.50, 0.00
uv2=1.00, 0.50
X Scale Goal=0.00
Y Scale Goal=0.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

; XFire end ---------------------------------------------------------

; XSmoke start ---------------------------------------------------------

[Emitter.9]
Lifetime=0.00, 0.00
Delay=0.10, 0.12
Bounce=0.00
No Interpolate=1
Rate=2.00, 2.01
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.01
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=0.45, 0.45
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00

[Particle.9]
Lifetime=0.15, 0.20
Type=21
X Scale=0.20, 0.21
Y Scale=0.20, 0.21
Z Scale=0.20, 0.21
X Scale Rate=0.25, 0.30
Y Scale Rate=0.25, 0.30
Z Scale Rate=0.25, 0.30
Drag=-2.60, -1.79
Color Rate=0.20, 0.35
Fade In=0.01, 0.01
Fade Out=0.20, 0.21
Rotation=-150.00, 150.00
Face=0, 0, 0

[ParticleAttributes.9]
Blend Mode=1
Texture=fx_smoke.bmp
Bounce=0.00
Color Start=20, 20, 20, 25
Color End=50, 50, 50, 5
Jitter Distance=12.00
Jitter Time=5.00
TempK=109.00
TempRate=0.01
uv1=0.00, 0.00
uv2=1.00, 1.00
X Scale Goal=1.00
Y Scale Goal=1.00
Z Scale Goal=0.00
Extrude Length=10.00
Extrude Pitch Max=15.00
Extrude Heading Max=15.00

[Emitter.10]
Lifetime=0.00, 0.00
Delay=0.10, 0.12
Bounce=0.00
No Interpolate=1
Rate=2.00, 2.01
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.01
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=0.45, 0.45
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00

[Particle.10]
Lifetime=0.15, 0.20
Type=21
X Scale=0.20, 0.21
Y Scale=0.20, 0.21
Z Scale=0.20, 0.21
X Scale Rate=0.25, 0.30
Y Scale Rate=0.25, 0.30
Z Scale Rate=0.25, 0.30
Drag=-2.60, -1.79
Color Rate=0.20, 0.35
Fade In=0.01, 0.011
Fade Out=0.20, 0.21
Rotation=-150.00, 150.00
Face=0, 0, 0

[ParticleAttributes.10]
Blend Mode=1
Texture=fx_smoke.bmp
Bounce=0.00
Color Start=20, 20, 20, 25
Color End=50, 50, 50, 5
Jitter Distance=2.00
Jitter Time=5.00
TempK=109.00
TempRate=0.01
uv1=0.00, 0.00
uv2=1.00, 1.00
X Scale Goal=1.00
Y Scale Goal=1.00
Z Scale Goal=0.00
Extrude Length=10.00
Extrude Pitch Max=16.00
Extrude Heading Max=16.00

[Emitter.11]
Lifetime=0.00, 0.00
Delay=0.10, 0.12
Bounce=0.00
No Interpolate=1
Rate=2.00, 2.01
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.01
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=0.45, 0.45
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00

[Particle.11]
Lifetime=0.15, 0.20
Type=21
X Scale=0.20, 0.21
Y Scale=0.20, 0.21
Z Scale=0.20, 0.21
X Scale Rate=0.25, 0.30
Y Scale Rate=0.25, 0.30
Z Scale Rate=0.25, 0.30
Drag=-2.60, -1.79
Color Rate=0.20, 0.35
Fade In=0.01, 0.01
Fade Out=0.20, 0.21
Rotation=-150.00, 150.00
Face=0, 0, 0

[ParticleAttributes.11]
Blend Mode=1
Texture=fx_smoke.bmp
Bounce=0.00
Color Start=20, 20, 20, 25
Color End=50, 50, 50, 5
Jitter Distance=2.00
Jitter Time=5.00
TempK=109.00
TempRate=0.01
uv1=0.00, 0.00
uv2=1.00, 1.00
X Scale Goal=1.00
Y Scale Goal=1.00
Z Scale Goal=0.00
Extrude Length=5.00
Extrude Pitch Max=15.00
Extrude Heading Max=15.00

; Smoke trail end ---------------------------------------------------

; Wal modification begin --------------------------------------------

; Smoke trail start -------------------------------------------------

[Emitter.12]
Lifetime=0.00, 0.00
Delay=0.10, 0.12
Bounce=0.00
No Interpolate=1
Rate=2.00, 2.01
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.01
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=-0.45, -0.45
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00

[Particle.12]
Lifetime=0.15, 0.20
Type=21
X Scale=0.20, 0.21
Y Scale=0.20, 0.21
Z Scale=0.20, 0.21
X Scale Rate=0.25, 0.30
Y Scale Rate=0.25, 0.30
Z Scale Rate=0.25, 0.30
Drag=-2.60, -1.79
Color Rate=0.20, 0.35
Fade In=0.01, 0.01
Fade Out=0.20, 0.21
Rotation=-150.00, 150.00
Face=0, 0, 0

[ParticleAttributes.12]
Blend Mode=1
Texture=fx_smoke.bmp
Bounce=0.00
Color Start=20, 20, 20, 25
Color End=50, 50, 50, 5
Jitter Distance=12.00
Jitter Time=5.00
TempK=109.00
TempRate=0.01
uv1=0.00, 0.00
uv2=1.00, 1.00
X Scale Goal=1.00
Y Scale Goal=1.00
Z Scale Goal=0.00
Extrude Length=10.00
Extrude Pitch Max=15.00
Extrude Heading Max=15.00

[Emitter.13]
Lifetime=0.00, 0.00
Delay=0.10, 0.12
Bounce=0.00
No Interpolate=1
Rate=2.00, 2.01
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.01
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=-0.45, -0.45
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00

[Particle.13]
Lifetime=0.15, 0.20
Type=21
X Scale=0.20, 0.21
Y Scale=0.20, 0.21
Z Scale=0.20, 0.21
X Scale Rate=0.25, 0.30
Y Scale Rate=0.25, 0.30
Z Scale Rate=0.25, 0.30
Drag=-2.60, -1.79
Color Rate=0.20, 0.35
Fade In=0.01, 0.011
Fade Out=0.20, 0.21
Rotation=-150.00, 150.00
Face=0, 0, 0

[ParticleAttributes.13]
Blend Mode=1
Texture=fx_smoke.bmp
Bounce=0.00
Color Start=20, 20, 20, 25
Color End=50, 50, 50, 5
Jitter Distance=2.00
Jitter Time=5.00
TempK=109.00
TempRate=0.01
uv1=0.00, 0.00
uv2=1.00, 1.00
X Scale Goal=1.00
Y Scale Goal=1.00
Z Scale Goal=0.00
Extrude Length=10.00
Extrude Pitch Max=16.00
Extrude Heading Max=16.00

[Emitter.14]
Lifetime=0.00, 0.00
Delay=0.10, 0.12
Bounce=0.00
No Interpolate=1
Rate=2.00, 2.01
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.01
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=-0.45, -0.45
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00

[Particle.14]
Lifetime=0.15, 0.20
Type=21
X Scale=0.20, 0.21
Y Scale=0.20, 0.21
Z Scale=0.20, 0.21
X Scale Rate=0.25, 0.30
Y Scale Rate=0.25, 0.30
Z Scale Rate=0.25, 0.30
Drag=-2.60, -1.79
Color Rate=0.20, 0.35
Fade In=0.01, 0.01
Fade Out=0.20, 0.21
Rotation=-150.00, 150.00
Face=0, 0, 0

[ParticleAttributes.14]
Blend Mode=1
Texture=fx_smoke.bmp
Bounce=0.00
Color Start=20, 20, 20, 25
Color End=50, 50, 50, 5
Jitter Distance=2.00
Jitter Time=5.00
TempK=109.00
TempRate=0.01
uv1=0.00, 0.00
uv2=1.00, 1.00
X Scale Goal=1.00
Y Scale Goal=1.00
Z Scale Goal=0.00
Extrude Length=5.00
Extrude Pitch Max=15.00
Extrude Heading Max=15.00

; Smoke trail end ---------------------------------------------------

; Second spot: 

[Emitter.15]
Lifetime=0.00, 0.00
Delay=0.00, 0.00
Bounce=0.00
No Interpolate=1
Rate=43.30, 43.30
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=-0.45, -0.45
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00

[Particle.15]
Lifetime=0.17, 0.20
Type=19
X Scale=0.35, 0.36
Y Scale=0.35, 0.36
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.80, 0.80
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.15]
Blend Mode=2
Texture=fx_xfire.bmp
Bounce=0.00
Color Start=0, 0, 32, 128
Color End=0, 0, 32, 0
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0.00
Y Scale Goal=0.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.16]
Lifetime=0.00, 0.00
Delay=0.01, 0.02
Bounce=0.00
No Interpolate=1
Rate=43.30, 43.30
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=-0.45, -0.45
Y Offset=0.03, 0.03
Z Offset=0.03, 0.03

[Particle.16]
Lifetime=0.15, 0.17
Type=19
X Scale=0.30, 0.31
Y Scale=0.30, 0.31
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.80, 0.80
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.16]
Blend Mode=2
Texture=fx_xfire.bmp
Bounce=0.00
Color Start=0, 0, 32, 128
Color End=0, 0, 32, 0
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0.00
Y Scale Goal=0.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.17]
Lifetime=0.00, 0.00
Delay=0.02, 0.03
Bounce=0.00
No Interpolate=1
Rate=43.30, 43.30
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=-0.45, -0.45
Y Offset=0.07, 0.07
Z Offset=0.07, 0.07

[Particle.17]
Lifetime=0.12, 0.15
Type=19
X Scale=0.25, 0.26
Y Scale=0.25, 0.26
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.80, 0.80
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.17]
Blend Mode=2
Texture=fx_xfire.bmp
Bounce=0.00
Color Start=0, 0, 32, 128
Color End=0, 0, 32, 0
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0.00
Y Scale Goal=0.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.18]
Lifetime=0.00, 0.00
Delay=0.03, 0.04
Bounce=0.00
No Interpolate=1
Rate=43.30, 43.30
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=-0.45, -0.45
Y Offset=0.08, 0.08
Z Offset=0.08, 0.08

[Particle.18]
Lifetime=0.10, 0.12
Type=19
X Scale=0.20, 0.20
Y Scale=0.20, 0.20
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.80, 0.80
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.18]
Blend Mode=2
Texture=fx_xfire.bmp
Bounce=0.00
Color Start=0, 0, 32, 128
Color End=0, 0, 32, 0
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0.00
Y Scale Goal=0.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.19]
Lifetime=0.00, 0.00
Delay=0.04, 0.05
Bounce=0.00
No Interpolate=1
Rate=43.30, 43.30
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=-0.45, -0.45
Y Offset=0.10, 0.10
Z Offset=0.10, 0.10

[Particle.19]
Lifetime=0.08, 0.10
Type=19
X Scale=0.15, 0.15
Y Scale=0.15, 0.15
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.80, 0.80
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.19]
Blend Mode=2
Texture=fx_xfire.bmp
Bounce=0.00
Color Start=0, 0, 32, 128
Color End=0, 0, 32, 0
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0.00
Y Scale Goal=0.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.20]
Lifetime=0.00, 0.00
Delay=0.05, 0.06
Bounce=0.00
No Interpolate=1
Rate=43.30, 43.30
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=-0.45, -0.45
Y Offset=0.11, 0.11
Z Offset=0.11, 0.11

[Particle.20]
Lifetime=0.06, 0.08
Type=19
X Scale=0.12, 0.12
Y Scale=0.12, 0.12
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.80, 0.80
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.20]
Blend Mode=2
Texture=fx_xfire.bmp
Bounce=0.00
Color Start=0, 0, 16, 128
Color End=0, 0, 16, 0
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0.00
Y Scale Goal=0.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.21]
Lifetime=0.00, 0.00
Delay=0.04, 0.06
Bounce=0.00
No Interpolate=1
Rate=43.30, 43.30
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=-0.45, -0.45
Y Offset=0.12, 0.12
Z Offset=0.12, 0.12

[Particle.21]
Lifetime=0.09, 0.13
Type=19
X Scale=0.08, 0.09
Y Scale=0.08, 0.09
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.80, 0.80
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.21]
Blend Mode=2
Texture=fx_xfire.bmp
Bounce=0.00
Color Start=0, 0, 16, 128
Color End=0, 0, 16, 0
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0.00
Y Scale Goal=0.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.22]
Lifetime=0.00, 0.00
Delay=0.02, 0.04
Bounce=0.00
No Interpolate=1
Rate=43.30, 43.30
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=-0.45, -0.45
Y Offset=0.13, 0.13
Z Offset=0.13, 0.13

[Particle.22]
Lifetime=0.08, 0.12
Type=19
X Scale=0.07, 0.08
Y Scale=0.07, 0.08
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.80, 0.80
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.22]
Blend Mode=2
Texture=fx_xfire.bmp
Bounce=0.00
Color Start=0, 0, 16, 128
Color End=0, 0, 16, 0
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0.00
Y Scale Goal=0.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.23]
Lifetime=0.00, 0.00
Delay=0.04, 0.05
Bounce=0.00
No Interpolate=1
Rate=56.00, 56.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=-0.45, -0.45
Y Offset=0.11, 0.11
Z Offset=0.11, 0.11

[Particle.23]
Lifetime=0.08, 0.12
Type=19
X Scale=0.45, 0.45
Y Scale=0.45, 0.45
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=1.00, 1.00
Fade In=0.00, 0.00
Fade Out=0.80, 0.80
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.23]
Blend Mode=2
Texture=fx_xfire.bmp
Bounce=0.00
Color Start=75, 70, 60, 128
Color End=75, 70, 60, 0
;Color Start=55, 50, 40, 128
;Color End=55, 50, 40, 0
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.50, 0.00
uv2=1.00, 0.50
X Scale Goal=0.00
Y Scale Goal=0.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

; Second row: Z Offset + 25!

; XSmoke start ---------------------------------------------------------

[Emitter.24]
Lifetime=0.00, 0.00
Delay=0.10, 0.12
Bounce=0.00
No Interpolate=1
Rate=2.00, 2.01
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.01
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=0.45, 0.45
Y Offset=0.00, 0.00
Z Offset=0.25, 0.25

[Particle.24]
Lifetime=0.15, 0.20
Type=21
X Scale=0.20, 0.21
Y Scale=0.20, 0.21
Z Scale=0.20, 0.21
X Scale Rate=0.25, 0.30
Y Scale Rate=0.25, 0.30
Z Scale Rate=0.25, 0.30
Drag=-2.60, -1.79
Color Rate=0.20, 0.35
Fade In=0.01, 0.01
Fade Out=0.20, 0.21
Rotation=-150.00, 150.00
Face=0, 0, 0

[ParticleAttributes.24]
Blend Mode=1
Texture=fx_smoke.bmp
Bounce=0.00
Color Start=20, 20, 20, 25
Color End=50, 50, 50, 5
Jitter Distance=12.00
Jitter Time=5.00
TempK=109.00
TempRate=0.01
uv1=0.00, 0.00
uv2=1.00, 1.00
X Scale Goal=1.00
Y Scale Goal=1.00
Z Scale Goal=0.00
Extrude Length=10.00
Extrude Pitch Max=15.00
Extrude Heading Max=15.00

[Emitter.25]
Lifetime=0.00, 0.00
Delay=0.10, 0.12
Bounce=0.00
No Interpolate=1
Rate=2.00, 2.01
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.01
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=0.45, 0.45
Y Offset=0.00, 0.00
Z Offset=0.25, 0.25

[Particle.25]
Lifetime=0.15, 0.20
Type=21
X Scale=0.20, 0.21
Y Scale=0.20, 0.21
Z Scale=0.20, 0.21
X Scale Rate=0.25, 0.30
Y Scale Rate=0.25, 0.30
Z Scale Rate=0.25, 0.30
Drag=-2.60, -1.79
Color Rate=0.20, 0.35
Fade In=0.01, 0.011
Fade Out=0.20, 0.21
Rotation=-150.00, 150.00
Face=0, 0, 0

[ParticleAttributes.25]
Blend Mode=1
Texture=fx_smoke.bmp
Bounce=0.00
Color Start=20, 20, 20, 25
Color End=50, 50, 50, 5
Jitter Distance=2.00
Jitter Time=5.00
TempK=109.00
TempRate=0.01
uv1=0.00, 0.00
uv2=1.00, 1.00
X Scale Goal=1.00
Y Scale Goal=1.00
Z Scale Goal=0.00
Extrude Length=10.00
Extrude Pitch Max=16.00
Extrude Heading Max=16.00

[Emitter.26]
Lifetime=0.00, 0.00
Delay=0.10, 0.12
Bounce=0.00
No Interpolate=1
Rate=2.00, 2.01
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.01
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=0.45, 0.45
Y Offset=0.00, 0.00
Z Offset=0.25, 0.25

[Particle.26]
Lifetime=0.15, 0.20
Type=21
X Scale=0.20, 0.21
Y Scale=0.20, 0.21
Z Scale=0.20, 0.21
X Scale Rate=0.25, 0.30
Y Scale Rate=0.25, 0.30
Z Scale Rate=0.25, 0.30
Drag=-2.60, -1.79
Color Rate=0.20, 0.35
Fade In=0.01, 0.01
Fade Out=0.20, 0.21
Rotation=-150.00, 150.00
Face=0, 0, 0

[ParticleAttributes.26]
Blend Mode=1
Texture=fx_smoke.bmp
Bounce=0.00
Color Start=20, 20, 20, 25
Color End=50, 50, 50, 5
Jitter Distance=2.00
Jitter Time=5.00
TempK=109.00
TempRate=0.01
uv1=0.00, 0.00
uv2=1.00, 1.00
X Scale Goal=1.00
Y Scale Goal=1.00
Z Scale Goal=0.00
Extrude Length=5.00
Extrude Pitch Max=15.00
Extrude Heading Max=15.00

; Smoke trail end ---------------------------------------------------

; fire start ---------------------------------------------------

[Emitter.27]
Lifetime=0.00, 0.00
Delay=0.00, 0.00
Bounce=0.00
No Interpolate=1
Rate=43.30, 43.30
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=0.45, 0.45
Y Offset=0.00, 0.00
Z Offset=0.25, 0.25

[Particle.27]
Lifetime=0.17, 0.20
Type=19
X Scale=0.35, 0.36
Y Scale=0.35, 0.36
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.80, 0.80
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.27]
Blend Mode=2
Texture=fx_xfire.bmp
Bounce=0.00
Color Start=0, 0, 32, 128
Color End=0, 0, 32, 0
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0.00
Y Scale Goal=0.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.28]
Lifetime=0.00, 0.00
Delay=0.01, 0.02
Bounce=0.00
No Interpolate=1
Rate=43.30, 43.30
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=0.45, 0.45
Y Offset=0.03, 0.03
Z Offset=0.28, 0.28

[Particle.28]
Lifetime=0.15, 0.17
Type=19
X Scale=0.30, 0.31
Y Scale=0.30, 0.31
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.80, 0.80
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.28]
Blend Mode=2
Texture=fx_xfire.bmp
Bounce=0.00
Color Start=0, 0, 32, 128
Color End=0, 0, 32, 0
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0.00
Y Scale Goal=0.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.29]
Lifetime=0.00, 0.00
Delay=0.02, 0.03
Bounce=0.00
No Interpolate=1
Rate=43.30, 43.30
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=0.45, 0.45
Y Offset=0.07, 0.07
Z Offset=0.22, 0.22

[Particle.29]
Lifetime=0.12, 0.15
Type=19
X Scale=0.25, 0.26
Y Scale=0.25, 0.26
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.80, 0.80
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.29]
Blend Mode=2
Texture=fx_xfire.bmp
Bounce=0.00
Color Start=0, 0, 32, 128
Color End=0, 0, 32, 0
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0.00
Y Scale Goal=0.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.30]
Lifetime=0.00, 0.00
Delay=0.03, 0.04
Bounce=0.00
No Interpolate=1
Rate=43.30, 43.30
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=0.45, 0.45
Y Offset=0.08, 0.08
Z Offset=0.23, 0.23

[Particle.30]
Lifetime=0.10, 0.12
Type=19
X Scale=0.20, 0.20
Y Scale=0.20, 0.20
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.80, 0.80
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.30]
Blend Mode=2
Texture=fx_xfire.bmp
Bounce=0.00
Color Start=0, 0, 32, 128
Color End=0, 0, 32, 0
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0.00
Y Scale Goal=0.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.31]
Lifetime=0.00, 0.00
Delay=0.04, 0.05
Bounce=0.00
No Interpolate=1
Rate=43.30, 43.30
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=0.45, 0.45
Y Offset=0.10, 0.10
Z Offset=0.35, 0.35

[Particle.31]
Lifetime=0.08, 0.10
Type=19
X Scale=0.15, 0.15
Y Scale=0.15, 0.15
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.80, 0.80
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.31]
Blend Mode=2
Texture=fx_xfire.bmp
Bounce=0.00
Color Start=0, 0, 32, 128
Color End=0, 0, 32, 0
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0.00
Y Scale Goal=0.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.32]
Lifetime=0.00, 0.00
Delay=0.05, 0.06
Bounce=0.00
No Interpolate=1
Rate=43.30, 43.30
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=0.45, 0.45
Y Offset=0.11, 0.11
Z Offset=0.36, 0.36

[Particle.32]
Lifetime=0.06, 0.08
Type=19
X Scale=0.12, 0.12
Y Scale=0.12, 0.12
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.80, 0.80
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.32]
Blend Mode=2
Texture=fx_xfire.bmp
Bounce=0.00
Color Start=0, 0, 16, 128
Color End=0, 0, 16, 0
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0.00
Y Scale Goal=0.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.33]
Lifetime=0.00, 0.00
Delay=0.04, 0.06
Bounce=0.00
No Interpolate=1
Rate=43.30, 43.30
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=0.45, 0.45
Y Offset=0.12, 0.12
Z Offset=0.37, 0.37

[Particle.33]
Lifetime=0.09, 0.13
Type=19
X Scale=0.08, 0.09
Y Scale=0.08, 0.09
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.80, 0.80
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.33]
Blend Mode=2
Texture=fx_xfire.bmp
Bounce=0.00
Color Start=0, 0, 16, 128
Color End=0, 0, 16, 0
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0.00
Y Scale Goal=0.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.34]
Lifetime=0.00, 0.00
Delay=0.02, 0.04
Bounce=0.00
No Interpolate=1
Rate=43.30, 43.30
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=0.45, 0.45
Y Offset=0.13, 0.13
Z Offset=0.38, 0.38

[Particle.34]
Lifetime=0.08, 0.12
Type=19
X Scale=0.07, 0.08
Y Scale=0.07, 0.08
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.80, 0.80
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.34]
Blend Mode=2
Texture=fx_xfire.bmp
Bounce=0.00
Color Start=0, 0, 16, 128
Color End=0, 0, 16, 0
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0.00
Y Scale Goal=0.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.35]
Lifetime=0.00, 0.00
Delay=0.04, 0.05
Bounce=0.00
No Interpolate=1
Rate=56.00, 56.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=0.45, 0.45
Y Offset=0.11, 0.11
//Z Offset=0.11, 0.11
Z Offset=0.36, 0.36

[Particle.35]
Lifetime=0.08, 0.12
Type=19
X Scale=0.45, 0.45
Y Scale=0.45, 0.45
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=1.00, 1.00
Fade In=0.00, 0.00
Fade Out=0.80, 0.80
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.35]
Blend Mode=2
Texture=fx_xfire.bmp
Bounce=0.00
Color Start=75, 70, 60, 128
Color End=75, 70, 60, 0
;Color Start=55, 50, 40, 128
;Color End=55, 50, 40, 0
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.50, 0.00
uv2=1.00, 0.50
X Scale Goal=0.00
Y Scale Goal=0.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

; XFire end ---------------------------------------------------------

; XSmoke start (left)---------------------------------------------------------

[Emitter.36]
Lifetime=0.00, 0.00
Delay=0.10, 0.12
Bounce=0.00
No Interpolate=1
Rate=2.00, 2.01
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.01
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=-0.45, -0.45
Y Offset=0.00, 0.00
Z Offset=0.25, 0.25

[Particle.36]
Lifetime=0.15, 0.20
Type=21
X Scale=0.20, 0.21
Y Scale=0.20, 0.21
Z Scale=0.20, 0.21
X Scale Rate=0.25, 0.30
Y Scale Rate=0.25, 0.30
Z Scale Rate=0.25, 0.30
Drag=-2.60, -1.79
Color Rate=0.20, 0.35
Fade In=0.01, 0.01
Fade Out=0.20, 0.21
Rotation=-150.00, 150.00
Face=0, 0, 0

[ParticleAttributes.36]
Blend Mode=1
Texture=fx_smoke.bmp
Bounce=0.00
Color Start=20, 20, 20, 25
Color End=50, 50, 50, 5
Jitter Distance=12.00
Jitter Time=5.00
TempK=109.00
TempRate=0.01
uv1=0.00, 0.00
uv2=1.00, 1.00
X Scale Goal=1.00
Y Scale Goal=1.00
Z Scale Goal=0.00
Extrude Length=10.00
Extrude Pitch Max=15.00
Extrude Heading Max=15.00

[Emitter.37]
Lifetime=0.00, 0.00
Delay=0.10, 0.12
Bounce=0.00
No Interpolate=1
Rate=2.00, 2.01
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.01
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=-0.45, -0.45
Y Offset=0.00, 0.00
Z Offset=0.25, 0.25

[Particle.37]
Lifetime=0.15, 0.20
Type=21
X Scale=0.20, 0.21
Y Scale=0.20, 0.21
Z Scale=0.20, 0.21
X Scale Rate=0.25, 0.30
Y Scale Rate=0.25, 0.30
Z Scale Rate=0.25, 0.30
Drag=-2.60, -1.79
Color Rate=0.20, 0.35
Fade In=0.01, 0.011
Fade Out=0.20, 0.21
Rotation=-150.00, 150.00
Face=0, 0, 0

[ParticleAttributes.37]
Blend Mode=1
Texture=fx_smoke.bmp
Bounce=0.00
Color Start=20, 20, 20, 25
Color End=50, 50, 50, 5
Jitter Distance=2.00
Jitter Time=5.00
TempK=109.00
TempRate=0.01
uv1=0.00, 0.00
uv2=1.00, 1.00
X Scale Goal=1.00
Y Scale Goal=1.00
Z Scale Goal=0.00
Extrude Length=10.00
Extrude Pitch Max=16.00
Extrude Heading Max=16.00

[Emitter.38]
Lifetime=0.00, 0.00
Delay=0.10, 0.12
Bounce=0.00
No Interpolate=1
Rate=2.00, 2.01
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.01
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=-0.45, -0.45
Y Offset=0.00, 0.00
Z Offset=0.25, 0.25

[Particle.38]
Lifetime=0.15, 0.20
Type=21
X Scale=0.20, 0.21
Y Scale=0.20, 0.21
Z Scale=0.20, 0.21
X Scale Rate=0.25, 0.30
Y Scale Rate=0.25, 0.30
Z Scale Rate=0.25, 0.30
Drag=-2.60, -1.79
Color Rate=0.20, 0.35
Fade In=0.01, 0.01
Fade Out=0.20, 0.21
Rotation=-150.00, 150.00
Face=0, 0, 0

[ParticleAttributes.38]
Blend Mode=1
Texture=fx_smoke.bmp
Bounce=0.00
Color Start=20, 20, 20, 25
Color End=50, 50, 50, 5
Jitter Distance=2.00
Jitter Time=5.00
TempK=109.00
TempRate=0.01
uv1=0.00, 0.00
uv2=1.00, 1.00
X Scale Goal=1.00
Y Scale Goal=1.00
Z Scale Goal=0.00
Extrude Length=5.00
Extrude Pitch Max=15.00
Extrude Heading Max=15.00

; Smoke trail end ---------------------------------------------------

; fire start ---------------------------------------------------

[Emitter.39]
Lifetime=0.00, 0.00
Delay=0.00, 0.00
Bounce=0.00
No Interpolate=1
Rate=43.30, 43.30
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=-0.45, -0.45
Y Offset=0.00, 0.00
Z Offset=0.25, 0.25

[Particle.39]
Lifetime=0.17, 0.20
Type=19
X Scale=0.35, 0.36
Y Scale=0.35, 0.36
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.80, 0.80
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.39]
Blend Mode=2
Texture=fx_xfire.bmp
Bounce=0.00
Color Start=0, 0, 32, 128
Color End=0, 0, 32, 0
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0.00
Y Scale Goal=0.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.40]
Lifetime=0.00, 0.00
Delay=0.01, 0.02
Bounce=0.00
No Interpolate=1
Rate=43.30, 43.30
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=-0.45, -0.45
Y Offset=0.03, 0.03
Z Offset=0.28, 0.28

[Particle.40]
Lifetime=0.15, 0.17
Type=19
X Scale=0.30, 0.31
Y Scale=0.30, 0.31
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.80, 0.80
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.40]
Blend Mode=2
Texture=fx_xfire.bmp
Bounce=0.00
Color Start=0, 0, 32, 128
Color End=0, 0, 32, 0
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0.00
Y Scale Goal=0.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.41]
Lifetime=0.00, 0.00
Delay=0.02, 0.03
Bounce=0.00
No Interpolate=1
Rate=43.30, 43.30
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=-0.45, -0.45
Y Offset=0.07, 0.07
Z Offset=0.22, 0.22

[Particle.41]
Lifetime=0.12, 0.15
Type=19
X Scale=0.25, 0.26
Y Scale=0.25, 0.26
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.80, 0.80
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.41]
Blend Mode=2
Texture=fx_xfire.bmp
Bounce=0.00
Color Start=0, 0, 32, 128
Color End=0, 0, 32, 0
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0.00
Y Scale Goal=0.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.42]
Lifetime=0.00, 0.00
Delay=0.03, 0.04
Bounce=0.00
No Interpolate=1
Rate=43.30, 43.30
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=-0.45, -0.45
Y Offset=0.08, 0.08
Z Offset=0.23, 0.23

[Particle.42]
Lifetime=0.10, 0.12
Type=19
X Scale=0.20, 0.20
Y Scale=0.20, 0.20
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.80, 0.80
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.42]
Blend Mode=2
Texture=fx_xfire.bmp
Bounce=0.00
Color Start=0, 0, 32, 128
Color End=0, 0, 32, 0
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0.00
Y Scale Goal=0.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.43]
Lifetime=0.00, 0.00
Delay=0.04, 0.05
Bounce=0.00
No Interpolate=1
Rate=43.30, 43.30
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=-0.45, -0.45
Y Offset=0.10, 0.10
Z Offset=0.35, 0.35

[Particle.43]
Lifetime=0.08, 0.10
Type=19
X Scale=0.15, 0.15
Y Scale=0.15, 0.15
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.80, 0.80
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.43]
Blend Mode=2
Texture=fx_xfire.bmp
Bounce=0.00
Color Start=0, 0, 32, 128
Color End=0, 0, 32, 0
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0.00
Y Scale Goal=0.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.44]
Lifetime=0.00, 0.00
Delay=0.05, 0.06
Bounce=0.00
No Interpolate=1
Rate=43.30, 43.30
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=-0.45, -0.45
Y Offset=0.11, 0.11
Z Offset=0.36, 0.36

[Particle.44]
Lifetime=0.06, 0.08
Type=19
X Scale=0.12, 0.12
Y Scale=0.12, 0.12
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.80, 0.80
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.44]
Blend Mode=2
Texture=fx_xfire.bmp
Bounce=0.00
Color Start=0, 0, 16, 128
Color End=0, 0, 16, 0
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0.00
Y Scale Goal=0.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.45]
Lifetime=0.00, 0.00
Delay=0.04, 0.06
Bounce=0.00
No Interpolate=1
Rate=43.30, 43.30
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=-0.45, -0.45
Y Offset=0.12, 0.12
Z Offset=0.37, 0.37

[Particle.45]
Lifetime=0.09, 0.13
Type=19
X Scale=0.08, 0.09
Y Scale=0.08, 0.09
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.80, 0.80
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.45]
Blend Mode=2
Texture=fx_xfire.bmp
Bounce=0.00
Color Start=0, 0, 16, 128
Color End=0, 0, 16, 0
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0.00
Y Scale Goal=0.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.46]
Lifetime=0.00, 0.00
Delay=0.02, 0.04
Bounce=0.00
No Interpolate=1
Rate=43.30, 43.30
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=-0.45, -0.45
Y Offset=0.13, 0.13
Z Offset=0.38, 0.38

[Particle.46]
Lifetime=0.08, 0.12
Type=19
X Scale=0.07, 0.08
Y Scale=0.07, 0.08
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.80, 0.80
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.46]
Blend Mode=2
Texture=fx_xfire.bmp
Bounce=0.00
Color Start=0, 0, 16, 128
Color End=0, 0, 16, 0
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0.00
Y Scale Goal=0.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.47]
Lifetime=0.00, 0.00
Delay=0.04, 0.05
Bounce=0.00
No Interpolate=1
Rate=56.00, 56.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=-0.45, -0.45
Y Offset=0.11, 0.11
//Z Offset=0.11, 0.11
Z Offset=0.36, 0.36

[Particle.47]
Lifetime=0.08, 0.12
Type=19
X Scale=0.45, 0.45
Y Scale=0.45, 0.45
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=1.00, 1.00
Fade In=0.00, 0.00
Fade Out=0.80, 0.80
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.47]
Blend Mode=2
Texture=fx_xfire.bmp
Bounce=0.00
Color Start=75, 70, 60, 128
Color End=75, 70, 60, 0
;Color Start=55, 50, 40, 128
;Color End=55, 50, 40, 0
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.50, 0.00
uv2=1.00, 0.50
X Scale Goal=0.00
Y Scale Goal=0.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

; XFire end ---------------------------------------------------------

; Wal modification end ----------------------------------------------
